/* CSS Document */
*{margin:0;padding:0}
body { margin:0; padding:0; font-size:12px; color:#333333;}
div,form,img,ul,li {margin:0; padding:0; border:0;LINE-HEIGHT: 20px;list-style:none;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;font-size:14px;}
.h1title{font-size:14px; font-weight:bold;}
table,td,tr,th,div {font-size:12px;LINE-HEIGHT: 20px;FONT-FAMILY: ËÎÌå;word-break: break-all; word-wrap:break-word; }
a{color:#333333;text-decoration:none;}
a:hover{color:#e36d04;text-decoration:none;}
.clear{clear:both;}
.fred{ color:#FF0000}
.fblue{color:#379bd6}
.f12{font-size:12px;}
.f14{font-size:14px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.fbold{ font-weight:bold}

#s_header{ background:url(/video/images/home/headerBg.gif) repeat-x 0 0 ;height:36px;}
#s_header ul{width:60%;margin:0 auto;color:#CCCCCC;padding-top:4px;}
#s_header ul li{float:left;}
#s_header ul li a{ background:url(/video/images/home/space.gif) no-repeat right 7px;display:block;width:51px;height:30px;line-height:30px; text-align:center}
#s_header ul li a.nav_on,#s_header ul li a:hover{ background:url(/video/images/home/navon.gif) no-repeat 0 1px;width:51px;height:30px;display:block;padding-bottom:2px;}

#s_body{width:960px;margin:0 auto;}
.logo{float:left;width:310px;}

.search{ background:url(/video/images/home/search.gif) no-repeat 0 0;width:438px;height:30px; float:left;padding-left:25px;padding-top:3px ;margin-top:20px;}
.search input{ float:left;width:338px;height:22px; border:0; line-height:22px;color:#666666;}
.search a{ float:right; display:block;width:68px;height:26px;margin-right:29px;}

.input1{width:338px;border:0;padding:5px 0 0 0;color:#666666}
.input2{width:40px;height:20px;border:0;padding:5px 0 0 0;color:#666666}
.topr{float:right;padding:15px 20px 0 0;}
.topr a{padding-left:20px; display:block;margin:4px 0;}
.topr .star{ background:url(/video/images/home/star.gif) no-repeat left -1px;}
.topr .control{ background:url(/video/images/home/control.gif) no-repeat left -1px;}

.box{margin-bottom:10px;margin-top:2px;width:960px;}
.sl{float:left; width:614px;}
.sl2{float:left; width:960px;}
.slbox{border:1px solid #e5e5e5;margin-bottom:10px;}
.slbox h1{ background-color:#eaf9fe;border:1px solid #e5e5e5; border-width:0 0 1px 0;line-height:30px;padding-left:10px;margin-bottom:10px;}
.sll{float:left;width:300px;padding-left:15px;}
.plist h2{text-align:center;line-height:30px;}
.plist ul{width:290px;}
.plist li{float:left;width:49%; border-bottom:1px dashed #e5e5e5;}
.plist li a{color:#379bd6}
.plist li a:hover {color:#e36d04;text-decoration:underline}
.slh1{height:440px;}
.slh2{width:960px;}
.slr{float:right;width:290px;}
.slr ul{width:99%;margin:auto}
.slr ul li{float:left; text-align:center;width:49%;height:130px;line-height:30px;}
.slr ul li img{width:120px;height:87px;padding:3px; border:1px solid #c2ddf2}

.slr2{float:right;width:960px;}
.slr2 ul{width:99%;margin:auto}
.slr2 ul li{float:left; text-align:center;width:16%;height:130px;line-height:30px;}
.slr2 ul li img{width:120px;height:87px;padding:3px; border:1px solid #c2ddf2}

.xyxhot ul{width:98%;margin:0 auto}
.xyxhot ul li{float:left;width:25%; text-align:center;height:130px;line-height:30px;}
.xyxhot ul li img{width:120px;height:87px;padding:3px; border:1px solid #c2ddf2}


.sr{float:right;width:335px;}
.srbox{border:1px solid #e5e5e5;margin-bottom:10px;}
.h1 span {float: right;font-size:12px;font-weight:normal;width:60px;text-align:center}

.srbox h1{ background:url(/video/images/home/titlebg.gif) repeat-x 0 0;line-height:30px;padding-left:10px;margin-bottom:10px;}
.hotlist{padding:0 5px 10px 10px;}
.hotlist a{padding:0 3px;line-height:30px;}

.hottopic{padding-top:10px;}
.hottopic ul{width:99%;margin:0 auto}
.hottopic ul li{float:left;width:50%; text-align:center;height:130px;line-height:30px;}
.hottopic ul li img{width:120px;height:87px;padding:3px; border:1px solid #c2ddf2}

.bott {clear:both;width:960px;margin:0 auto;text-align:center;padding:10px 0;background:#EAF9FE}
.bott a {}
.bott a:hover {text-decoration:underline}


.page{clear:both;height:22px;text-align:center;margin:10px auto 0; width:99%;}
.page div{display:inline-block;font-family:Tahoma;}
.page div a,.page div span{background:none repeat scroll 0 0 #FFFFFF;border:1px solid #408ABB;color:#82827F;font-family:Tahoma;height:22px;line-height:22px;margin-left:3px;padding:2px 8px;}
.page div a:hover{background:none repeat scroll 0 0 #408ABB;color:#FFFFFF;}
.page div span{background:none repeat scroll 0 0 #408ABB;border:1px solid #408ABB;color:#FFFFFF;}


.pager-style a {
	background-color: #FFEDE1;
	border: 1px solid #FF7300;
	color: #FF7300;
	font-size: 12px;
	font-weight: 700;
}





.tagCloud{
 width:300px;
 height:110px;
 text-align:left;
 margin:10px auto;
}
.tagCloud a{
 text-decoration:none;
 padding:3px;
}
.tagCloud a:hover{
 background:#69f;
 color:#fff;
}
.color0{
 color:#2F5FC2;
}
.color1{
 color:#AC1BF2;
}
.color2{
 color:#9E6FC5;
}
.color3{
 color:#FBA426;
}
.color4{
 color:#2739CF;
}
.color5{
 color:#C8A453;
}
.color6{
 color:#AB2846;
}
.weight0{
 font-weight:100;
}
.weight1{
 font-weight:300;
}
.weight2{
 font-weight:500;
}
.weight3{
 font-weight:700;
}
.weight4{
 font-weight:900;
}
.weight5{
 font-weight:bold;
}
.weight6{
 font-weight:bolder;
}
.size0{
 font-size:12px;
}
.size1{
 font-size:14px;
}
.size2{
 font-size:16px;
}
.size3{
 font-size:18px;
}
.size4{
 font-size:20px;
}
.size5{
 font-size:22px;
}
.size6{
 font-size:24px;
}

/*20100828*/
.subnav{ background:url(/video/images/home/subnav.gif) no-repeat 0 0;width:960px;height:32px;margin-bottom:2px; clear:both}
.subnav ul{margin:0 auto;width:830px;float:left;padding-left:20px;} 
.subnav ul li{float:left;line-height:32px;color:#FFFFFF;padding-top:2px;font-size:14px;}
.subnav ul li a{color:#ffffff; font-weight:bold;display:block;text-align:center;padding-right:8px;margin-right:1px;}
.subnav ul li a span{width:8px; display:block;float:left;height:28px;}
.subnav ul li a:hover,.subnav ul li a.subnav_on{ background:#ffffff url(/video/images/home/subnavr.gif) no-repeat right 0;color:#333333}
.subnav ul li a:hover span,.subnav ul li a.subnav_on span{background:#ffffff url(/video/images/home/subnavl.gif) no-repeat left 0;}
.subkeep{float:right;padding-right:5px;padding-top:4px;}
